<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.485000610352</MDI>
      <MDI key="STATISTICS_MEAN">-7.7064753098648</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.964000701904</MDI>
      <MDI key="STATISTICS_STDDEV">5.7273211760193</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
